@echo off


echo Installing vc6 
start /w /d vc6 Install.bat

echo Installing VS2008TeamSuiteEN 
start /w /d VS2008TeamSuiteEN Install.bat

echo Installing MSDN2008ENSP1 
start /w /d MSDN2008ENSP1 Install.bat


exit


